package com.example.calcutator.CalculatorMenu;

import android.content.Intent;
import android.os.Bundle;

import com.example.calcutator.R;
import com.example.calcutator.Reference_1;

import androidx.appcompat.app.AppCompatActivity;

import android.util.Log;
import android.view.View;

public class CalculationMenuThree extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_calculation_menu_three);




    }




    public void nextClick3_13(View v){
        Intent intent = new Intent(CalculationMenuThree.this, Reference_1.class);
        startActivity(intent);

    }

}
